Redmine 'projects/hg-hellowword/news/' Cross Site Scripting Vulnerability

Bugtraq ID: 47193
Class: Input Validation Error
CVE: CVE-2011-1723
Remote: Yes
Local: No
Published: Apr 06 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Mesut Timur
Vulnerable: Redmine Redmine 1.1.1
Redmine Redmine 1.0.1
Not Vulnerable: Redmine Redmine 1.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus